Skip to main content
POST
/
screening
/
transaction
/
{txId}
/
bypass_screening_policy
TypeScript
const response: Promise<FireblocksResponse<CreateTransactionResponse>> = fireblocks.compliance.retryRejectedTransactionBypassScreeningChecks(complianceApiRetryRejectedTransactionBypassScreeningChecksRequest);
{
  "id": "<string>",
  "status": "<string>",
  "systemMessages": [
    {
      "type": "WARN",
      "message": "Slow transaction processing. Outgoing transactions might be stuck."
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://fireblocks-43c4b3ee-chore-add-cli.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

txId
string
required

The transaction id that was rejected by screening checks

Response

A transaction object

id
string

The ID of the transaction.

status
string

The primary status of the transaction. For details, see [Primary transaction statuses.] (https://developers.fireblocks.com/reference/primary-transaction-statuses)

systemMessages
object[]